<?php
$z[0]=Array("field","省属,国资委,广东省,整改",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广东省国资委党委日前出台了《关于加强省属国有企业领导班子党风廉政建设防控廉洁风险的意见》，明确省属企业资产损失或风险5000万元以上的，对问题",76,325);
$z[1][4]['name']="description";
$z[2]=Array("field","广东：省属企业资产损失五千万元对领导进行问责",327,431);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",433,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　意见严酷庞大资产损失和庞大题目<a href=\"/news/china/sz/201507/3014824.html\">整改</a>责任追究。成立<a href=\"/news/china/sz/201508/0515734.html\">广东省</a>属国有企业资产损失风险、庞大题目整改责任清单和信息库，完善省属国有企业庞大投资项目建树后评估机制，重点对省属国有企业资产损失或风险5000万元以上的、对题目整改责任不到位的主管向导和主管部分进行调查问责；严酷督促企业对低于5000万元的资产损失或风险进行调查问责；认真区分省属国有企业向导人员的主体责任、分管责任、直接责任、监视责任。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧剧情</a></p><p>　　广东省<a href=\"/news/caijing/201509/12/22659.html\">国资委</a>党委日前出台了《关于加强省属国有企业向导班子党风廉政建树防控廉洁风险的意见》，明确省属企业资产损失或风险5000万元以上的，对题目整改不到位的主管向导和主管部分进行问责。</p>\r\n\n<p>　　同时，意见明确，加强广东省属企业在境外投资规划和决策办理，成立省属国有企业境外投资项目后评价机制和问责机制，切实做到企业经营到哪里，纪检监察监视就延长到哪里。</p>\r\n\n<p>　　广东省国资委公布的统计数据表现，2014年以来，广东省国资委纪委系总共立案116件，赐与148人党纪政纪处分，“两规”“两指”28人(含帮忙上级纪委)，移送司法机关22人，挽回经济损失20亿元以上。(记者孙飞)</div>",530,2198);
$z[5][4]['name']="body";
$z[6]=Array("field","",2200,2240);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2242,2281);
$z[7][4]['name']="litpic";

?>